﻿/* Please see documentation at https://docs.microsoft.com/aspnet/core/client-side/bundling-and-minification
for details on configuring this project to bundle and minify static web assets. */

@font-face {
	font-family: "Arcade";
	src: url("/fonts/ARCADE_I.TTF") format("truetype");
}

@font-face {
	font-family: "Comfortaa";
	src: url("/fonts/Comfortaa-VariableFont_wght.ttf") format("truetype");
}

:root {
	--link-color: #0366d6;
	--content-font:"Comfortaa", sans-serif;
	--box-background: rgba(253, 253, 253, 0.8);
	--modal-background: rgba(253, 253, 253, 0.4);
	--box-backdrop-filter: blur(5px);
	--box-shadow: 0 0 3px 5px rgba(55, 0, 169, 0.7);

	--info-header-color: white;
	--info-shadow-color: #611c94;

	--alert-border-color: #611c94;
	--alert-background-color: #ff70a255;

	/* Used on the waiting room and wheel */
	--wheel-background-1: #611c94;
	--wheel-background-2: #ffffff;
	--wheel-background-3: #ff238a;
	--wheel-background-4: #da86ed;
	--wheel-text-color: #000000;
}

a.navbar-brand {
  white-space: normal;
  text-align: center;
  word-break: break-all;
}

/* Provide sufficient contrast against white background */
a {
  color: var(--link-color);
}

.nav-pills .nav-link.active, .nav-pills .show > .nav-link {
  color: #fff;
  /*background-color: #1b6ec2;
  border-color: #1861ac;*/
  background: linear-gradient(to bottom, rgb(100, 108, 193), rgb(149, 45, 228));
}

/* Sticky footer styles
-------------------------------------------------- */
html {
	font-size: 14px;
	padding: 0;
	margin: 0;
	text-rendering: optimizeLegibility;
	font-family: var(--content-font);
}
@media (max-width: 768px) {
  html {
    font-size: 16px;
  }
    input.form-control,
    input,
	input[type='text'],
	input[type='number'],
	input[type='password'],
	input[type='email'],
	textarea {
		font-size: 18px !important;
	}
}

.border-top {
  border-top: 1px solid #e5e5e5;
}
.border-bottom {
  border-bottom: 1px solid #e5e5e5;
}

.box-shadow {
  box-shadow: 0 .25rem .75rem rgba(0, 0, 0, .05);
}

button.accept-policy {
  font-size: 1rem;
  line-height: inherit;
}

.content .alert {
	border: 1px solid var(--alert-border-color);
	text-align: center;
	background: var(--alert-background-color);
	margin-bottom: 0;
}

/* Sticky footer styles
-------------------------------------------------- */
html {
  position: relative;
  min-height: 100%;
  color: white;
}

body {
  /* Margin bottom by footer height */
	margin-bottom: 60px;
    background: rgb(36, 2, 87);
	background-size: cover;
	background-image: url(/images/background.jpg);
	background-attachment: fixed;
	background-repeat: no-repeat;
	font-family: var(--content-font);
	color: white;
	padding: 0;
	margin: 0;
	padding-bottom: 60px;
}
main {
	font-family: var(--content-font);
}

.footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  white-space: nowrap;
  margin-top: 1em;
  color: rgb(200, 200, 200);
  font-size: 75%;
  height: 42px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.footer > * {
	display: block;
	margin: 0 0.3em;
}

.footer a, .footer a:link, .footer a:visited {
	color: rgb(200, 200, 240)
}

h1 {
	font-family: "Arcade", sans-serif;
	color: white;
}
@media (max-width: 730px) {
	h1 {
		text-align: center;
	}
}


h2 {
	color: white;
}

.info-page {
	max-width: 95vw;
	margin: 0 auto;
}

.logo-header h1, .info-page h1, .content .info-page h1 {
	text-align: center;
	color: var(--info-header-color);
	text-shadow: 0px 0px 5px var(--info-shadow-color),
				0px 0px 5px var(--info-shadow-color),
				3px 3px 25px var(--info-shadow-color),
				-3px -3px 25px var(--info-shadow-color) ;

}

.info-page h2 {
	font-family: "Arcade", sans-serif;
	margin-bottom : 0.1em;
	text-align: center;
	font-size: 115%;
}

@media (max-width: 450px) {
	.info-page h1 {
		font-size: 200%;
	}
}

.info-page p {
	margin-top: 0;
	margin-bottom: 0;
	text-align: center;
}

.info-page.terms p {
	text-align: left;
}

#body {
	max-width: 950px;
	margin: 0 auto;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}

@media (max-width: 850px) {
	#body {
		width: 100%;
		margin: 0;

	}
}

#body.admin-page {
	max-width: unset;
}

#logo {
	display: block;
	width: 80%;
	text-align: center;
}

#logo img {
	max-height: 40vh;
	max-width: 80%;
}

#homepage-logo {
	background-image: url(/images/logo.png);
	background-repeat: no-repeat;
	background-size: auto 90%;;
	background-position: top center;
	width: 80%;
	text-align: center;
	height: 60vw;
	max-height: 500px;
	max-width: 900px;
	display: flex;
	justify-content: center;
	align-items: flex-end;
}

#homepage-logo img {
	width: 90vw;
	max-width: 1000px;
}

a.header-link:link {
	font-family: "Arcade", sans-serif;
}

div#how-it-works ol{
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	justify-content: center;
	counter-reset: how-it-works-counter;
	margin: 0;
	padding: 0;
	list-style-position: outside;
	max-width: 80vw;
}

@media (max-width: 560px) {
	div#how-it-works ol {
		grid-template-columns: 1fr;
	}
}

#home-login {
	display: block;
	position: absolute;
	top: 5px;
	left: 5px;
	color: white;
	font-size: 16px;

}

div#how-it-works p {
	text-align: center;
}

div#how-it-works li {
	margin-left: 1.5em;
	margin-right: 1.5em;
	padding-left: 0;
	line-height: 1.5;
	text-align: center;
	text-transform: uppercase;
	font-weight: 600;
}

div#how-it-works li::marker {
	text-align: right;
}

div.common-questions {
	max-width: 800px;
	margin: 0 auto;
	padding: 0 1.5em;
}

div.common-questions h2 {
	text-transform: uppercase;
	text-align: center;
}

div.common-questions p {
	line-height: 1.5;
	text-align: center;
	font-weight: 600;
}


div#open-soon h2, div#open-soon p, div#open-soon {
	text-align: center;
}

#spin-to-win a:link, #spin-to-win a:visited {
	text-decoration: none;
	color: white;
	font-size: 3rem;
	display: block;
	position: relative;
	font-weight: normal;
	width: 100%;

	animation-duration: 0.8s;
	animation-name: outer-glow;
	animation-iteration-count: infinite;
	animation-direction: alternate;
	animation-timing-function: steps(2);//cubic-bezier(0,.67,.62,.84);
}

@media (max-width: 730px) {
	#spin-to-win {
		text-align: center;
	}
	#spin-to-win a:link, #spin-to-win a:visited {
		font-size: 8vw;
	}

	div#how-it-works ol {
		width: 100vw;
		max-width: 100vw;
		display: flex;
		flex-direction: column;
		padding-left: unset;
	}

	div#how-it-works li {
		width: 80vw;
		padding-bottom: 0.8em;
		margin-left: auto;
		margin-right: auto;
		padding-left: unset;
	}
}

#spin-to-win a:before, div.btn-flashing button:before {
	content: attr(title);
	position: absolute;
	top: 0px;
	left: 0px;
	text-shadow: none;
	width: 100%;
	color: rgba(255, 255, 255, 0.1);

	animation-duration: 0.8s;
	animation-name: inner-glow;
	animation-iteration-count: infinite;
	animation-direction: alternate;
	animation-timing-function: steps(2);
}
div.btn-flashing button:before {
	height: 2em;
	padding: 0.5em 0;
}
div.btn-flashing button {
	font-family: "Arcade", sans-serif;
	appearance: none;
	-webkit-appearance: none;
	border: none;
	background: transparent;
	color: white;
	font-size: 3rem;
	display: inline;
	position: relative;
	font-weight: normal;
	margin:0;
	padding: 0;
	width: 100%;
	padding: 0.5em 0;
	cursor: pointer;
	outline: none;

	animation-duration: 0.8s;
	animation-name: outer-glow;
	animation-iteration-count: infinite;
	animation-direction: alternate;
	animation-timing-function: steps(2);//cubic-bezier(0,.67,.62,.84);
}
div.btn-flashing button:active {
	outline: none;
}

@keyframes outer-glow {
	from {
		text-shadow: 0px 0px 5px rgb(18, 18, 255),
					0px 0px 5px rgb(18, 18, 255),
					3px 3px 25px rgb(18, 18, 255),
					-3px -3px 25px rgb(18, 18, 255) ;
	}

	to {
		text-shadow: 0px 0px 5px rgba(18, 18, 255, 0),
					0px 0px 5px rgba(18, 18, 255, 0),
					3px 3px 25px rgba(18, 18, 255, 0),
					-3px -3px 25px rgba(18, 18, 255, 0) ;
	}
}

@keyframes inner-glow {
	from {
		text-shadow: 0px 0px 12px rgb(237, 80, 255);
	}

	to {
		text-shadow: 0px 0px 12px rgba(255, 255, 255, 0);
	}
}

.login .form-group label {
	display: none;
}

.login {
	display: flex;
	justify-content: center;;
}

button.btn-themed, button.btn-primary {
	border: 2px solid rgb(137, 137, 137);
	border-radius: 2px;
	background: linear-gradient(to bottom, rgb(100, 108, 193), rgb(149, 45, 228));
	color: white;
	width: 100%;
	display: block;

}

.form-group .checkbox label {
	display: block;
}

.pizzaselect label {
	display: block;
}


header#site-header {
	display: flex;
	align-items: center;
	justify-content: flex-end;
	padding: 0.5em;
	margin: 0
	position: absolute;
	width: 100vw;
	left: 0;
	box-sizing: border-box;
}

header a:link, header a:visited {
	text-decoration: none;
	color: var(--link-color);
}

header a:hover {
	text-decoration: underline;
}

#site-menu .account-logo {
	width: 24px;
	height: 24px;
	stroke: rgb(180, 180, 180);
	fill: rgb(180, 180, 180);
}

#site-menu.open .account-logo {
	stroke: rgb(30, 30, 30);
	fill: rgb(30, 30, 30);

}

#site-menu .toggle {
	position: relative;
	flex: 0 0 36px;
	cursor: pointer;
	z-index: 1000;
	display: flex;
	align-items: center;
}

@media (max-width: 768px) {

	#site-menu .toggle {
		width: 32px;
		height: 32px;
		flex: 0 0 42px;
	}

	#site-menu .account-logo {
		width: 28px;
		height: 28px;
	}
}

#site-menu-popup {
	z-index: 5;
	position: fixed;
	right: -12em;
	top: 0px;
	width: 12em;
	max-width: 0;
	opacity: 0;
	font-family: var(--content-font);

	background-color: var(--box-background);
	box-shadow: var(--box-shadow);
	-webkit-backdrop-filter: var(--box-backdrop-filter);
	backdrop-filter: var(--box-backdrop-filter);

	stroke: black;
	color: black;
	list-style: none;
	padding: 0.5em 0;
	padding-top: 30px;
	padding-right: 0.5em;
	margin: 0;

	text-align: right;

	-webkit-transition: 220ms all ease-in-out;
	transition: 220ms all ease-in-out;
	pointer-events: none;

	border-bottom-left-radius: 5px;
	z-index: 111;
}

#site-menu-popup.show {
	width: 12em;
	right: 0;
	max-width: 100vw;
	opacity: 1;
    pointer-events: all;
}


#site-menu li {
	padding: 0.1em 0.5em;
}


#site-menu .account-top {
	border-top: 1px solid rgb(40, 40, 80);
	padding-top: 0.6em;
	margin-top: 0.3em;

}

#site-menu button {
	border: none;
	background: transparent;
	font-size: 18px;
	padding: 0;
	margin: 0;
	color: black;
	font-weight: bold;
	font-family: unset;
	cursor: pointer;
}

#site-menu button:hover {
	text-decoration: underline;
}

#site-menu a:link, #site-menu a:visited {
	color: black;
	font-weight: bold;
	font-size: 18px;
}

@media (max-width: 730px) {
	#site-menu-popup {
		border-bottom-left-radius: 0;
		bottom: 0;
	}

	#site-menu-popup, #site-menu-popup.show {
		width: 100vw;
		max-width: 100vw;
		left: 0;
	}

	#site-menu li {
		padding: 0.6em 1em;
	}

	#site-menu .account-top {
		padding-top: 0.9em;
	}
}

.link-button {
	display: inline;
}

.link-button button {
	display: inline;
	border: none;
	background: transparent;
	color: var(--link-color);
	cursor: pointer;
	text-decoration: underline;
	font-family: var(--content-font);
}

.content {
	background-color: var(--box-background);
	box-shadow: var(--box-shadow);
	-webkit-backdrop-filter: var(--box-backdrop-filter);
	backdrop-filter: var(--box-backdrop-filter);
	border-radius: 4px;
	padding: 1em;
	color: black;
	width: 100%;
	font-family: var(--content-font);

}

@media (max-width: 730px) {
	.content {
		border-radius:0;

	}
}

.content h2 {
	color: black;
}

.content h3 {
	margin: 0.8em 0 0.2em 0;
	padding: 0;
}

.content p {
	margin: 0.5em 0;
	padding: 0;
}

.content p+h3 {
	margin-top: 1.3em;
}

.go-back {
	position: absolute;
	top: 5px;
	left: 5px;
}

.go-back a, .go-back a:link, .go-back a:visited {
	color: rgba(240, 240, 240);
}

.admin-page {
	background-color: var(--box-background);
	box-shadow: var(--box-shadow);
	-webkit-backdrop-filter: var(--box-backdrop-filter);
	backdrop-filter: var(--box-backdrop-filter);

	padding: 1em 1em;
	margin: 0;
	border-radius: 4px;
}

/*
	Buttons - Adapted from https://moderncss.dev/css-button-styling-guide/
*/

a,
button {
  font-size: 1rem;
}

a.button {
  text-decoration: none;
}

button.button {
  border: none;
  background-color: transparent;
  font-family: inherit;
  padding: 0;
  cursor: pointer;
}

@media screen and (-ms-high-contrast: active) {
  button.button {
    border: 2px solid currentcolor;
  }
}

a.button,
button.button {
  display: -webkit-inline-box;
  display: inline-flex;
  -webkit-box-align: center;
          align-items: center;
  -webkit-box-pack: center;
          justify-content: center;
  align-self: start;
  background-color: #3e68ff;
  color: #fff;
  border-radius: 8px;
  box-shadow: 0 3px 5px rgba(0, 0, 0, 0.18);
  padding: 0.25em 0.75em;
  min-width: 10ch;
  text-align: center;
  line-height: 1.1;
  -webkit-transition: 220ms all ease-in-out;
  transition: 220ms all ease-in-out;
}
a.button:hover, a.button:active,
button.button:hover,
button.button:active {
  background-color: #0037fe;
}
a.button:focus,
button.button:focus {
  outline-style: solid;
  outline-color: transparent;
  box-shadow: 0 0 0 4px #0029be;
}

div.logo-header {
	background-image: url(/images/logo.png);
	background-size: 100% auto;
	background-repeat: no-repeat;
	margin-top: 1em;
	width: 100%;
	max-width: 48em;
	min-height: 680px;
}

a.logo-link {
	display: block;
	width: 100%;
	height: 480px;
}

@media (max-width: 650px) {
	a.logo-link {
		height: 350px;
	}

}

.content textarea.form-control {
	height: 8em;
}

.content form {
	width: 100%;
}

.content form fieldset {
	margin-bottom: 1em;
	border: none;
}

.content form fieldset div.form-group {
	display: inline-flex;
	flex-wrap: wrap;
	margin-bottom: 1em;
}

.content form fieldset div {
	margin-bottom: 1em;
}

.content form legend {
	text-align: left;
	font-size: 120%;
	font-weight: bold;
}

.content form .form-group  {
	width: 49%;
	padding: 0 0.5em;
	text-align: left;
}

div.identity form .form-group {
	width: 100%;
}

.content form label {
	padding-left: 1em;
}

.content form .form-group.full-line {
	width: 100%;
}

@media (max-width: 750px) {
	.content form .form-group {
		width: 100%;
	}
}

.content form .text-danger {
	width: 100%;
	flex: 0 0 100%;
}

.radioselect {
	width: 100%;
}

.radioselect label {
	display: flex;
	background: rgb(200, 200, 200, 0.8);
	-webkit-backdrop-filter: blur(5px);
	backdrop-filter: blur(5px);
	height: 3em;
	padding: 0.2em 0.5em;
	margin-bottom: 0.4em;
	align-items: center;
	border-radius: 3px;
}

.radioselect input[type="radio"] {
	display: inline-block;
	margin-right: 8px;
	background: red;

}


#social-media-container {
	width: 100%;
	display: flex;
	justify-content: center;
}

#social-media-carousel {
	text-align: center;
	width: 1020px;
	height: 650px;
	overflow: hidden;
	position: relative;
	display: flex;
}

.social-media-post {
	margin: 0 5px;
	width: 330px; /* Must match slideWidth in site.js */
	flex: 0 0 330px;
	display: block;
	opacity: 1;
	max-width: auto;
	transform: translateX(0);
}

.social-media-post.hidden-item {
	opacity: 0;
}

.social-media-post.disappearing {
	opacity: 0;
	transform: translateX(-340px);
}

.social-media-post.disappearing + div,
.social-media-post.disappearing + div + div,
.social-media-post.disappearing + div + div + div {
	transform: translateX(-340px);
}

@media(max-width: 1050px) {
	#social-media-carousel {
		width: 680px;
	}
}

@media(max-width: 700px) {
	#social-media-carousel {
		width: 340px;
	}
}

.important-legal {
	font-weight: bold;
}

[class|="confetti"] {
  position: absolute;
  top: -377px;
  transition: top 3s linear, left 3s linear, transform 3s ease-in-out;
  z-index: 20;
  filter: brightness(130%) drop-shadow(0 0 10px white);
	pointer-events: none;
}

.confetti-dropped {
	top: 100%;
}

#confetti-container {
	position: fixed;
	top: 0;
	left: 0;
	overflow: hidden;
	height: 100vh;
	width: 100vw;
	z-index: 95;
	pointer-events: none;
}

.red {
	background-color: #E94A3F;

}

.yellow {
  background-color: #FAA040;
}

.blue {
  background-color: #5FC9F5;
}

.pizza-red {
	background: url(/images/confetti.png);
	width: 25px;
	height: 32px;
	background-size: 77px auto;
	background-repeat: no-repeat;
}

.pizza-yellow {
	background: url(/images/confetti.png);
	width: 25px;
	height: 32px;
	background-position: -50px 0;
	background-size: 77px auto;
	background-repeat: no-repeat;
}

.pizza-blue {
	background: url(/images/confetti.png);
	width: 25px;
	height: 32px;
	background-position: -25px 0;
	background-size:  77px auto;
	background-repeat: no-repeat;
}

.social-buttons {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 100%;
}
.social-buttons > * {
	margin: 0.2em;
}


/* Payment form */

.card-entry {
	margin-top: 2em;
}

#card {
  width: 100%;
  max-width: 80vw;
  min-width: 300px;
  min-height: 2em;
}

@media (max-width: 750px) {
	#payment-form {
		min-width: unset;
		width: 100%;
		padding: 0;
		padding-top: 1em;
	}
}
#payment-form fieldset {
  margin: 0 15px 20px;
  padding: 0;
  border-style: none;
  background-color: #7795f8;
  box-shadow: 0 6px 9px rgba(50, 50, 93, 0.06), 0 2px 5px rgba(0, 0, 0, 0.08),
    inset 0 1px 0 #829fff;
  border-radius: 4px;
}
@media (max-width: 850px) {
	#payment-form fieldset {
		margin: 0;
		max-width: 90vw;
	}
}
#payment-form .row {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
  align-items: center;
  margin-left: 15px;
  margin-right: 0px;
}

#payment-form .row + .row {
  border-top: 1px solid #819efc;
}

#payment-form label {
  width: 15%;
  min-width: 70px;
  padding: 11px 0;
  color: #c4f0ff;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

#payment-form input[type~="text"], #payment-form button.styled {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  outline: none;
  border-style: none;
}

#payment-form input:-webkit-autofill {
  -webkit-text-fill-color: #fce883;
  transition: background-color 100000000s;
  -webkit-animation: 1ms void-animation-out;
}

#payment-form .StripeElement--webkit-autofill {
  background: transparent !important;
}

#payment-form .StripeElement {
  max-width: 80vw;
  min-width: 200px;
  padding: 11px 15px 11px 0;
}

#payment-form input[type~=text] {
  max-width: 80vw;
  min-width: 150px;
  padding: 11px 15px 11px 0;
  color: #fff;
  background-color: transparent;
  -webkit-animation: 1ms void-animation-out;
}

#payment-form input::-webkit-input-placeholder {
  color: #87bbfd;
}

#payment-form input::-moz-placeholder {
  color: #87bbfd;
}

#payment-form input:-ms-input-placeholder {
  color: #87bbfd;
}

#payment-form button.styled {
  display: block;
  width: calc(100% - 30px);
  height: 40px;
  margin: 40px 15px 0;
  background-color: #f6a4eb;
  box-shadow: 0 6px 9px rgba(50, 50, 93, 0.06), 0 2px 5px rgba(0, 0, 0, 0.08),
    inset 0 1px 0 #ffb9f6;
  border-radius: 4px;
  color: #fff;
  font-weight: 600;
  cursor: pointer;
}

#payment-form button.styled:active {
  background-color: #d782d9;
  box-shadow: 0 6px 9px rgba(50, 50, 93, 0.06), 0 2px 5px rgba(0, 0, 0, 0.08),
    inset 0 1px 0 #e298d8;
}

#payment-form .error {
  display: flex;
  justify-content: center;
  width: 100%;
  margin-top: 20px;
  padding: 0 15px;
  font-size: 13px;
  opacity: 0;
  transition-property: opacity, transform;
  transition-duration: 0.35s;
  transition-timing-function: cubic-bezier(0.165, 0.84, 0.44, 1);
}

#payment-form .error.visible {
  transform: translateY(10px);
  opacity: 1;
}

#reset-error {
	display: inline-block;
	margin-right: 1em;
}

#payment-form .error svg .base {
  fill: #fff;
}

#payment-form .error svg .glyph {
  fill: #6772e5;
}

#payment-form .error .message {
  color: #000;
}

#payment-form .success .icon .border {
  stroke: #87bbfd;
}

#payment-form .success .icon .checkmark {
  stroke: #fff;
}

#payment-form .success .title {
  color: #000;
}

#payment-form .success .message {
  color: #9cdbff;
}

#payment-form .success .reset path {
  fill: #fff;
}

#payment-form .checkbox-row label {
	display: block;
	width: 100%;
  padding: 11px 15px 11px 8px;
}

#payment-form div.card-description {
	width: 100%;
  padding: 11px 15px 11px 8px;
  color: black;
  margin-bottom: 0;

  display: flex;

  justify-content: space-around;
}

#payment-form .row {
	margin-bottom: 0;
}


div#waiting-room {
	width: 90vw;
	max-width: 650px;
}

ol.waiting-list {
	list-style: none;
	width: 100%;
	margin: 0;
	padding: 0;
}

ol.waiting-list li {
	color: black;
	text-shadow: 0px 0px 6px var(--shadow-color);
	padding: 0.4em 0.5em;

	border-radius: 4px;
	margin-bottom: 2px;
	font-weight: bold;
	font-size: 22px;

	display: flex;
	justify-content: space-between;
	align-items: center;
}

ol.waiting-list li:nth-child(4n) {
	background-color: var(--wheel-background-1);
}

ol.waiting-list li:nth-child(4n+1) {
	background-color: var(--wheel-background-4);
}

ol.waiting-list li:nth-child(4n+2) {
	background-color: var(--wheel-background-3);
}

ol.waiting-list li:nth-child(4n+3) {
	background-color: var(--wheel-background-2);
}


/* Wheel style */

#spinning {
	background-image: url(/images/arcade.jpg);
	background-size: 1600px auto;
	background-position: center -200px;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	height: 1000px;
}

#arcade-wheel {
	flex-direction: column;
	justify-content: center;
	align-items: center;
	display: flex;
}

#arcade-wheel.show {
}

#wheel-arrow {
	left: 50%;
	text-shadow: 0 0 15px pink;
	color: rebeccapurple;
	font-size: 45px;
	transform: translateY(25px);
	z-index: 1;
}

.arrow-container {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	position: absolute;
	top: 150px;
}

#wheel {
	width: 330px;
	height: 330px;
	transition: transform 25s cubic-bezier(.18,0,.51,.99);
}

#wheel svg {
	width: 330px;
	height: 330px;
}

/* see generate_segments.sh */
#wheel.player1 { transform: rotate(6108.5deg);}
#wheel.player2 { transform: rotate(6086.0deg);}
#wheel.player3 { transform: rotate(6063.5deg);}
#wheel.player4 { transform: rotate(6041.0deg);}
#wheel.player5 { transform: rotate(6018.5deg);}
#wheel.player6 { transform: rotate(5996.0deg);}
#wheel.player7 { transform: rotate(5973.5deg);}
#wheel.player8 { transform: rotate(5951.0deg);}
#wheel.player9 { transform: rotate(5928.5deg);}
#wheel.player10 { transform: rotate(5906.0deg);}
#wheel.player11 { transform: rotate(5883.5deg);}
#wheel.player12 { transform: rotate(5861.0deg);}
#wheel.player13 { transform: rotate(5838.5deg);}
#wheel.player14 { transform: rotate(5816.0deg);}
#wheel.player15 { transform: rotate(5793.5deg);}
#wheel.player16 { transform: rotate(5771.0deg);}

.wheel-message {
	visibility: hidden;
	pointer-events: none;
	position: absolute;
	opacity: 0;
	transition: all 0.5s ease-in;
	padding: 0.3em;
	color: black;
	text-align: center;
	transform: scale(0);
	width: 80vw;
	max-width: 650px;
	z-index: 99;
}

.wheel-message h1 {
	color: black;
}

.wheel-message.show {
	visibility: visible;
	pointer-events: unset;
	background: var(--box-background);
	-webkit-backdrop-filter: bar(--box-backdrop-filter);
	backdrop-filter: bar(--box-backdrop-filter);
}

.wheel-message.expand {
	opacity: 1;
	transform: scale(1);
}

#goodluck {
	position: absolute;
	display: none;
}

#spinning {
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	height: 100vh;
}

#countdown-container {
	position: absolute;
	width: 100vw;
	top: 260px;
	left: 0;
	right: 0;
	height: 200px;
	display: flex;
	justify-content: center;
	align-items: center;

}
#countdown div {
	position: relative;
	z-index: 99;
	display: none;
	font-size: 45vw;
	color: white;
	text-shadow: 0px 0px 10px #5A50F2, 0px 0px 5px #5A50F2;
}
#countdown div:before {
	content: attr(title);
	position: absolute;
	text-shadow: none;
	width: 100%;
	color: #FA50A2;
	border: 2px solid #5A50F2;
	filter: blur(35px);
	text-shadow: 0px 0px 10px #5A50F2, 0px 0px 5px #5A50F2;
	z-index: 98;

}

#countdown .show, #wheel.show, #success.show, #failure.show, .show {
	display: block;
}

#countdown .fade {
	font-size: 5vw;
	opacity: 0.2;
	transition: 0.8s ease-out;
}


@media (max-width: 560px) {
	#spinning {
		background-size: 1000px auto;
		background-position: center -100px;
	}

	.arrow-container {
		top: 100px;
	}

	#wheel, #wheel svg {
		width: 220px;
		height: 220px;
	}

	#wheel-arrow {
		font-size: 35px;
	}
	#countdown-container {
		top: 180px;
	}
}



circle#wheel-background {
	fill:black;
	fill-opacity:1;
	stroke: #b2419F;
	stroke-width:2;
}

g#lines {
	clip-path: url(#circle-clip);
}

g#lines > path:nth-child(4n) {
	stroke: var(--wheel-background-3);
	stroke-width: 0.3;
}

g#lines > path:nth-child(4n+1) {
	stroke: var(--wheel-background-4);
	stroke-width: 0.3;
}

g#lines > path:nth-child(4n+2) {
	stroke: var(--wheel-background-1);
	stroke-width: 0.3;
}
g#lines > path:nth-child(4n+3) {
	stroke: var(--wheel-background-2);
	stroke-width: 0.3;
}

g#wheel-pieces {
	fill:black;
	fill-opacity:1;
	stroke:white;
	color:white;
	stroke-width:0.3;
}

g#wheel-pieces > path:nth-child(4n) {
	fill: var(--wheel-background-4);
}
g#wheel-pieces > path:nth-child(4n+1) {
	fill: var(--wheel-background-1);
}
g#wheel-pieces > path:nth-child(4n+2) {
	fill: var(--wheel-background-2);
}
g#wheel-pieces > path:nth-child(4n+3) {
	fill: var(--wheel-background-3);
}

g#wheel-player-names {
	color: var(--wheel-text-color);
	fill: var(--wheel-text-color);
	font-size:8.35px;
	font-family:var(--content-font);
	stroke-width:0.264583;
	text-align: end;
	text-anchor: end;

}
.modal-wrapper {
	position:fixed;
	display: none;
	z-index: 10;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	background: var(--modal-background);
	-webkit-backdrop-filter: var(--box-backdrop-filter);
	backdrop-filter: var(--box-backdrop-filter);
	justify-content: center;
	align-items: center;
}

.modal-close {
	float: right;
	margin-top: 0.5em;
}

.modal-wrapper.show {
	display: flex;
}

.modal-content {
	width: 100%;
	padding: 0.3em 1.2em;
	max-width: 800px;
	background: var(--box-background);
	border-radius: 4px;
	color: black;
}

.modal-content h2 {
	color: black;
}

.modal-wrapper .hidden {
	display: none;
}

.lds-dual-ring {
  display: inline-block;
  width: 30px;
  height: 30px;
}
.lds-dual-ring:after {
  content: " ";
  display: block;
  width: 18px;
  height: 18px;
  border-radius: 50%;
  border: 4px solid #fff;
  border-color: #fff transparent #fff transparent;
  animation: lds-dual-ring 1.2s linear infinite;
}
@keyframes lds-dual-ring {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}


a.extra-slot:link, a.extra-slot:visited, a.extra-slot:active {
	color: black;
	text-decoration: none;
	display: flex;
	align-items: center;
	justify-content: flex-end;
}


#volume {
	position: absolute;
	z-index: 100;
	right: 10px;
	top: 70px;
	stroke: white;
}

@media (max-width: 768px) {
	#volume {
		right:15px;
	}
}
